[General]
DefaultSpareCalendar={F4507597-E5E4-434A-AF5A-7507613FEF82}
AllowUseAllCalendars=1
ProductName=效能日记本专业版
CompanyName=效能软件
DefaultFileName=我的日记
[URL]
ProductWebsiteURL=http://cn.efficientsoftware.net/diary/
CompanyWebsiteURL=http://cn.efficientsoftware.net/
EfficientPIMWebsiteURL=http://cn.efficientsoftware.net/pim/
BuyNowURL=http://cn.efficientsoftware.net/diary/buy.htm
RenewURL=http://cn.efficientsoftware.net/diary/renew.htm
UpgradeToNetworkEditionURL=http://cn.efficientsoftware.net/diary/upgrade.htm
BuyNowHelpURL=http://cn.efficientsoftware.net/diary/buy.htm
ComparisonURL=http://cn.efficientsoftware.net/diary/freeedition.htm
SupportEmail=kefu@efficientsoftware.net
LatestVerInfoFileURL=http://cn.efficientsoftware.net/diary/lvi-pro.txt
NewsInfoURL=http://cn.efficientsoftware.net/diary/news/news-pro.txt
AdInfoURL=http://cn.efficientsoftware.net/diary/ad/ad-pro.txt
